#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.25
visibility:           public
id:                   hledger-web-1.25-FZ9H4ffSwUWcPb4fb3Ls2
key:                  hledger-web-1.25-FZ9H4ffSwUWcPb4fb3Ls2
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  4cdec6cb75bde35c9d22b88ed13d77fe
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-web-1.25
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.25-FZ9H4ffSwUWcPb4fb3Ls2
depends:
    Decimal-0.5.2-1ZyBCPOvfO54qMeUzr8ATI
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    base64-0.4.2.4-4yDcP60wYGrJDmWE1OnBan
    blaze-html-0.9.1.2-2kv76HnLOiwAp4tTkj3l75
    blaze-markup-0.8.2.8-JVWWKwYyZK11j6To0wthee bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952
    clientsession-0.9.1.2-GzcO3CyN7gH3F0WKJWQui0
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY filepath-1.4.2.1
    hjsmin-0.2.0.4-I9hlkGBPiFC8HxHmftZQ9U
    hledger-1.25-HxXSpcTyj7J3Y9LvUSSBgt
    hledger-lib-1.25-7THEmX3qIoC7axUMKBMtpw
    hspec-2.9.6-3CgWEaNdYmEEiFgDw48B2E
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-conduit-2.3.8-LJ83jh2tSWbyELhAaj31w
    http-types-0.12.3-4jMePCcE8qw4JdYm3t2GC1
    megaparsec-9.2.1-YSW7s2RSxMI7g3772Ki5C mtl-2.2.2
    network-3.1.2.7-2cSl2Bow6uq3iMyh4pkAYO
    shakespeare-2.0.29-4hIhkP1HH7hCsbxeqSM72e template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    wai-3.2.3-10vpe6wt4UyG52Prk5FgZt
    wai-cors-0.2.7-7JTP7ln7M4N4UMh3qv5VZE
    wai-extra-3.1.12-4pJJDXXMOQrDu7YV5f3Qeb
    wai-handler-launch-3.0.3.1-KMhGBZxrSMACsNHhMNpv3E
    warp-3.3.20-HoYnOKf47DXHIx9iPpLJnG
    yaml-0.11.8.0-J0wwxNc4KUA7yDCTGjwaO7
    yesod-1.6.2-7dLt6JJxMMNKhLe7aPlXsZ
    yesod-core-1.6.23.1-DjmDoSNpDSt8X626KxnIVw
    yesod-form-1.7.0-1xhfT3DsKEWCt5gva4Cxx6
    yesod-static-1.6.1.0-9dd5TyvEo9vJxQvsoxlluD
    yesod-test-1.6.13-8IvJrZbbiES65R2hk2DMH5

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

